<?php

/**
 * Subclass for representing a row from the 'tbluserpresentation' table.
 *
 * 
 *
 * @package lib.model
 */ 
class Tbluserpresentation extends BaseTbluserpresentation
{
  public function getObject() {
    $r = $this->getTblpresentation();
    if (!$r) {
      $r = new Tblpresentation();
      $r->setPrStatus(2);
    }
    return $r->getObject();
  }
}
